Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7976 - Red Hat upgrade downgrades Enlightenment
Summary: Red Hat upgrade downgrades Enlightenment
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 20:39 UTC by mbangerter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 19:04:42 UTC


Attachments (Terms of Use)

Description mbangerter 1999-12-23 20:39:35 UTC
I upgraded from RH 6.0 to RH 6.1, and my Enlightenment 0.16.3 was replaced
by Enlightenment 0.15.5.  The upgrade process should not replace newer
versions of software with older versions.

Comment 1 Bill Nottingham 2000-02-05 19:04:59 UTC
Will be fixed in the next installer release.


Note You need to log in before you can comment on or make changes to this bug.